/* CSS Document */
/*left_contents*/
#contents_left{
	float:left;
	/**/width:540px;
	_width:540px;
	padding:0;
	margin:0;
}
		
/*right_contents*/
#contents_right{
	/**/width:440px;
	_width:440px;
	padding:0;
	margin:0;
	float:right;
	
}
#top_img1{
	background-image: url(../images/top_img1.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height:395px;
	/**/width:540px;
	_width:540px;
	padding:0;
}
#top_img2 a{
	background-image: url(../images/top_img2.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height:200px;
	/**/width:540px;
	_width:540px;
	padding:0;
	text-indent:-9999px;
	display:block;
}

/*header*/
#header{
	width:980px;
	height:135px;
	padding:0;
	margin:0;
}

#header_title{
	width:440px;
	height:135px;
	padding:0;
	margin:0;
	float:right;	
}

#header_title a{
	width:440px;
	height:135px;
	padding:0;
	margin:0;
	display:block;
	background-image: url(../images/h1_img.gif);
	background-repeat: no-repeat;
}
#header_title h1{
	width:440px;
	height:135px;
	padding:0;
	margin:0;
	text-indent:-9999px;
}
#header_space{
	background-image: url(../images/top_header_space.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 135px;
	width: 540px;	
}

/*navigation*/
#top_navigation{
	background-image: url(../images/top_navigation_img.gif);
	background-repeat: no-repeat;
	background-position:0 0;
	margin: 0px;
	padding: 0px;
	height: 275px;
	width: 440px;	

}
#top_navigation ul{
	padding:0;
	margin:0;
}

#top_navigation li{
	paading:0;
	margin:0;
	list-style-type:none;
	float:left;
}

		/*news_btn*/
		#news_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		#news_btn a:link,
		#news_btn a:active,
		#news_btn a:visited{
			background-position:0 0;
		}
		
		#news_btn a:hover{
			background-position:-440px 0;
		}
		/*staffcast_btn*/
		#staffcast_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: -105px 0;
		}
		#staffcast_btn a:link,
		#staffcast_btn a:active,
		#staffcast_btn a:visited{
			background-position:-105px 0;
		}
		
		#staffcast_btn a:hover{
			background-position:-545px 0;
		}
		/*story_btn*/
		#story_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: -210px 0;
		}
		#story_btn a:link,
		#story_btn a:active,
		#story_btn a:visited{
			background-position:-210px 0;
		}
		
		#story_btn a:hover{
			background-position:-650px 0;
		}
		/*chara_btn*/
		#chara_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: -315px 0;
		}
		#chara_btn a:link,
		#chara_btn a:active,
		#chara_btn a:visited{
			background-position:-315px 0;
		}
		
		#chara_btn a:hover{
			background-position:-755px 0;
		}
		/*radio_btn*/
		#radio_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:138px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: 0 -137px;
		}
		#radio_btn a:link,
		#radio_btn a:active,
		#radio_btn a:visited{
			background-position:0 -137px;
		}
		
		#radio_btn a:hover{
			background-position:-440px -137px;
		}
		/*goods_btn*/
		#goods_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: -105px -137px;
		}
		#goods_btn a:link,
		#goods_btn a:active,
		#goods_btn a:visited{
			background-position:-105px -137px;
		}
		
		#goods_btn a:hover{
			background-position:-545px -137px;
		}
		/*blog_btn*/
		#blog_btn a{
			padding:0;
			margin:0;
			width:105px;
			height:137px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/top_navigation_img.gif);
			background-repeat: no-repeat;
			background-position: -210px -137px;
		}
		#blog_btn a:link,
		#blog_btn a:active,
		#blog_btn a:visited{
			background-position:-210px -137px;
		}
		
		#blog_btn a:hover{
			background-position:-650px -137px;
		}
/*topics*/
#topics_box{
	background-image: url(../images/topics_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 440px;
	display:block;	
}

#topics_box h3{
	text-indent:-9999px;
	height:45px;
	padding:0;
	margin:0;
}

#topics_txt{
	padding:0;
	margin:0 20px 0 30px;
	width:360px;
	text-align:left;
	font-size:90%;
	font-weight: bold;
	color: #FF0033;
	height:55px;
}

#topics_txt ul{
	padding:0;
	margin:0;
	width:300px;
}

#topics_txt li{
	list-style-position: inside;
}

/*update*/
#update_box{
	background-image: url(../images/update_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 440px;
	display:block;	
}

#update_box h3{
	text-indent:-9999px;
	height:45px;
	padding:0;
	margin:0;
}

#update_txt{
	padding:0;
	margin:0 20px;
	width:360px;
	text-align:left;
	font-size:90%;
	font-weight: bold;
	color: #FF0033;
	height:110px;
	overflow:auto;
}
#update_txt dl{
	padding:00;
	margin:0;
	
}
#update_txt dt{
	padding:0 0 5px 15px;
	margin:5px 0 3px 0;
	height:15px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	color: #FF0033;
	font-size: 85%;
	font-weight: bold;
	background-position: left top;
}

#update_txt dd{
	margin:0 0 0 20px;
	padding:0 0 3px 0;
	font-size: 80%;
	font-weight: normal;
}
		
